Fix-flexible-array-buffer-overflow.patch
refresh-tests-pki-keys.patch
memslot-Fix-off-by-one-error-in-group-slot-boundary-.patch
quic-Check-we-have-some-data-to-start-decoding-quic-.patch
quic-Check-image-size-in-quic_decode_begin.patch
quic-Check-RLE-lengths.patch
quic-Avoid-possible-buffer-overflow-in-find_bucket.patch
